/*Fonts by Google*/
  
/*@font-face {
    font-family: 'muktalight';
    src: url('fonts/mukta-light-webfont.woff2') format('woff2'),
         url('fonts/mukta-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'muktaregular';
    src: url('fonts/mukta-regular-webfont.woff2') format('woff2'),
         url('fonts/mukta-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'muktasemibold';
    src: url('fonts/mukta-semibold-webfont.woff2') format('woff2'),
         url('fonts/mukta-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'muktamedium';
    src: url('fonts/mukta-medium-webfont.woff2') format('woff2'),
         url('fonts/mukta-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
*/



@font-face {
    font-family: 'roboto_monobold';
    src: url('fonts/robotomono-bold-webfont.woff2') format('woff2'),
         url('fonts/robotomono-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_monoregular';
    src: url('fonts/robotomono-regular-webfont.woff2') format('woff2'),
         url('fonts/robotomono-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_monomedium';
    src: url('fonts/robotomono-medium-webfont.woff2') format('woff2'),
         url('fonts/robotomono-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}